[
  {
    "chunk_id": 19,
    "chunk_type": "group",
    "human_description": "This is group 'CityGroup' definition for report 'MultipleAxisChartReport'. Group expression: $F{ShipCountry} + \":\" + $F{ShipCity}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CityGroup\">\n\t\t<expression>$F{ShipCountry} + \":\" + $F{ShipCity}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"5\" />\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band />\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'MultipleAxisChartReport' group 'CityGroup'",
    "metadata": {
      "group_name": "CityGroup",
      "expression": "$F{ShipCountry} + \":\" + $F{ShipCity}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 19,
    "chunk_type": "group",
    "human_description": "This is group 'CityGroup' definition for report 'MultipleAxisChartReport'. Group expression: $F{ShipCountry} + \":\" + $F{ShipCity}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"CityGroup\">\n\t\t<expression>$F{ShipCountry} + \":\" + $F{ShipCity}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"5\" />\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band />\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'MultipleAxisChartReport' group 'CityGroup'",
    "metadata": {
      "group_name": "CityGroup",
      "expression": "$F{ShipCountry} + \":\" + $F{ShipCity}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]